<div class="accordion">
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id }}_basic_data_content_container" aria-expanded="true"
                    aria-controls="{{ form.vars.id }}_basic_data_content_container">
                Grunddaten
            </button>
        </h2>
        <div id="{{ form.vars.id }}_basic_data_content_container" class="accordion-collapse collapse show">
            <div class="accordion-body">
                <div class="row">
                    <div class="col-md-6 mb-4">
                        {{ form_row(form.name) }}
                    </div>
                    <div class="col-md-3 mb-4">
                        {{ form_row(form.internalNumber) }}
                    </div>
                    <div class="col-md-3 mb-4">
                        {{ form_row(form.areaSize, {'suffix': 'm²'}) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col mb-4">
                        {{ form_row(form.description, {'rows': 3}) }}
                    </div>
                </div>
                <div class="row mb-3">
                    <div class="col-md-4 col-lg-3">
                        {{ form_row(form.objectIsEmpty) }}
                    </div>
                    <div class="col-md-4 col-lg-3">
                        {{ form_row(form.objectBecomesEmpty) }}
                    </div>
                    <div class="col-md-4 col-lg-3">
                        {{ form_row(form.reuseAgreed) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 mb-3">
                        {{ form_row(form.objectIsEmptySince) }}
                        {{ form_row(form.objectBecomesEmptyFrom) }}
                        {{ form_row(form.reuseFrom) }}
                    </div>
                    <div id="{{ form.vars.id }}_vacancy_reason_wrapper" class="col-md-6 mb-3 d-none">
                        {{ form_row(form.vacancyReason) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div id="{{ form.vars.id }}_current_usage_wrapper">
                            <div class="row">
                                <div class="col-md-6 mb-4">
                                    {{ form_row(form.currentUsageIndustryClassification) }}
                                </div>
                                <div class="col-md-6 mb-4">
                                    {{ form_row(form.currentPropertyUsageBusinessType) }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col mb-4">
                                    {{ form_row(form.currentUsageDescription, {'rows': 3}) }}
                                </div>
                            </div>
                        </div>
                        <div id="{{ form.vars.id }}_past_usage_wrapper">
                            <div class="row">
                                <div class="col-md-6 mb-4">
                                    {{ form_row(form.pastUsageIndustryClassification) }}
                                </div>
                                <div class="col-md-6 mb-4">
                                    {{ form_row(form.pastPropertyUsageBusinessType) }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col mb-4">
                                    {{ form_row(form.pastUsageDescription, {'rows': 3}) }}
                                </div>
                            </div>
                        </div>
                        <div id="{{ form.vars.id }}_future_usage_wrapper">
                            <div class="row">
                                <div class="col-md-6 mb-4">
                                    {{ form_row(form.futureUsageIndustryClassification) }}
                                </div>
                                <div class="col-md-6 mb-4">
                                    {{ form_row(form.futurePropertyUsageBusinessType) }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col mb-4">
                                    {{ form_row(form.futureUsageDescription, {'rows': 3}) }}
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col mb-4">
                                {{ form_row(form.keyProperty) }}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id }}_address_content_container" aria-expanded="true"
                    aria-controls="{{ form.vars.id }}_address_content_container">
                Adresse
            </button>
        </h2>
        <div id="{{ form.vars.id }}_address_content_container" class="accordion-collapse collapse show">
            <div class="accordion-body">
                {% include 'property_vacancy_management/form/property/address_form.html.twig' with {'form': form.address} only %}
                <div class="row">
                    <div class="col mb-4">
                        {{ form_row(form.placeDescription) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% block coordinate %}
    {% endblock %}
    {% block propertySpacesData %}
    {% endblock %}
    {% block propertyDetailData %}
    {% endblock %}
    {% block propertyUser %}
    {% endblock %}
    {% block propertyOwner %}
    {% endblock %}
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id }}_internal_note_content_container" aria-expanded="true"
                    aria-controls="{{ form.vars.id }}_internal_note_content_container">
                Interne Notizen
            </button>
        </h2>
        <div id="{{ form.vars.id }}_internal_note_content_container" class="accordion-collapse collapse show">
            <div class="accordion-body">
                <div class="row">
                    <div class="col mb-4">
                        {{ form_row(form.internalNote) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
